Bug 1781907 - Multisite not fully syncing all buckets
Summary: Multisite not fully syncing all buckets
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RGW-Multisite
Version: 3.3
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: z5
: 3.3
Assignee: Casey Bodley
QA Contact: Tejas
URL:
Whiteboard:
Depends On:
Blocks: 1810610
TreeView+ depends on / blocked
 
Reported: 2019-12-10 21:23 UTC by Bob Emerson
Modified: 2020-06-10 15:44 UTC (History)
10 users (show)

Fixed In Version: RHEL: ceph-12.2.12-104.el7cp Ubuntu: ceph_12.2.12-99redhat1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1810610 (view as bug list)
Environment:
Last Closed: 2020-06-10 15:44:17 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:2488 0 None None None 2020-06-10 15:44:38 UTC

Comment 1 RHEL Program Management 2019-12-10 21:23:19 UTC
Please specify the severity of this bug. Severity is defined here:
https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity.

Comment 19 Bob Emerson 2020-01-29 15:19:04 UTC
Hi Casey,

Customer was unable to perform the requested shutdown/bucket sync last week and was planning to get it done this week

Comment 40 Yaniv Kaul 2020-04-22 12:46:02 UTC
What's the next step here?

Comment 50 errata-xmlrpc 2020-06-10 15:44:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2488


Note You need to log in before you can comment on or make changes to this bug.